<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Katha Pro
* @since Katha Pro 1.0.0
*/

if ( ! function_exists( 'katha_pro_about_title_partial' ) ) :
    // about title
    function katha_pro_about_title_partial() {
        $options = katha_pro_get_theme_options();
        return esc_html( $options['about_title'] );
    }
endif;

if ( ! function_exists( 'katha_pro_about_content_partial' ) ) :
    // about content
    function katha_pro_about_content_partial() {
        $options = katha_pro_get_theme_options();
        return esc_html( $options['about_content'] );
    }
endif;

if ( ! function_exists( 'katha_pro_about_btn_label_partial' ) ) :
    // about btn label
    function katha_pro_about_btn_label_partial() {
        $options = katha_pro_get_theme_options();
        return esc_html( $options['about_btn_label'] );
    }
endif;

if ( ! function_exists( 'katha_pro_portfolio_title_partial' ) ) :
    // portfolio title
    function katha_pro_portfolio_title_partial() {
        $options = katha_pro_get_theme_options();
        return esc_html( $options['portfolio_title'] );
    }
endif;

if ( ! function_exists( 'katha_pro_portfolio_sub_title_partial' ) ) :
    // portfolio sub title
    function katha_pro_portfolio_sub_title_partial() {
        $options = katha_pro_get_theme_options();
        return esc_html( $options['portfolio_sub_title'] );
    }
endif;

if ( ! function_exists( 'katha_pro_copyright_text_partial' ) ) :
    // copyright text
    function katha_pro_copyright_text_partial() {
        $options = katha_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

if ( ! function_exists( 'katha_pro_powered_by_text_partial' ) ) :
    // powered by text
    function katha_pro_powered_by_text_partial() {
        $options = katha_pro_get_theme_options();
        return katha_pro_santize_allow_tag( $options['powered_by_text'] );
    }
endif;